Actualización joomla 2.5 a 3 da Error  

 
Raquel
 Raquel
Reputable Member

Hola

he creado un clon de mi página web para poder actualizar y hacer pruebas de joomla 2.5 a 3.
A hacer la actualización me da este error:
Fatal error: Class 'JParameter' not found in +++++/clon/plugins/system/advga/advga.php on line 23

Me pueden ayudar?

URL del sitio: Contenido solo visible a usuarios registrados

Citar
Respondido : 06/10/2016 3:29 pm
Jhon
 Jhon
Soporte CMS Webempresa Moderator

Hola

Antes de realizar el proceso desactiva este plugin que te esta causando problemas, entiendo que es el plugin de google analytics.

Saludos.

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar mi Testimonio
¡Gracias!.

ResponderCitar
Respondido : 06/10/2016 8:09 pm

Cursos Gratuitos WordPress

Raquel
 Raquel
Reputable Member

Hola,
desactivé muchos plugins. Y ahora sigo las instrucciones de este articulo https://www.webempresa.com/blog/actualizar-joomla-2-5-28-joomla-3-4-rapida-facilmente.html

Pero no veo en Actualización de Joomla la posibilidad de actualizar a Joomla 3. Puedo instalar directamente joomla 3 con virtuemart 3 y después importar los productos? O esto es más lío?

ResponderCitar
Respondido : 07/10/2016 11:52 am
Pablo Velasco
 Pablo Velasco
Illustrious Member

Hola,

Personalmente te recomiendo actualizar tu Joomla 2.5 actual a Joomla 3, ya que esto suele ser más sencillo que importar luego todos los datos.

Si no te muestra la actualización de Joomla podrías hacerlo de forma manual. Para ello descarga el siguiente archivo:

https://github.com/joomla/joomla-cms/releases/download/3.6.2/Joomla_3.6.2-Stable-Update_Package.zip

Luego, en la administración de Joomla vete a Extensiones->Gestor de extensiones e instala el archivo descargado como si de una extensión se tratara.

Recuerda que es muy delicado hacer esto en una web en producción. Es mejor probarlo antes en un clon. En caso de hacerlo en la web en producción será importante que hagas antes una copia de seguridad completa de tu web.

Ten en cuenta también que tendrás que desactivar todas las extensiones que no sean compatibles con Joomla 3, y que la plantilla que vayas a utilizar también deberá ser compatible.

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar Testimonio
¡Gracias!.

ResponderCitar
Respondido : 07/10/2016 1:37 pm

Gestor de Contraseñas - VPN Conexión Segura - Gestor 2FA (Segundo Factor de Autenticación

Por favor Iniciar Sesión o Registro